
/* Shortcut activation phrase */
"Convert to PDF in ${applicationName}" = "Convert to PDF in ${applicationName}";

/* Shortcut activation phrase */
"Turn into PDF in ${applicationName}" = "Turn into PDF in ${applicationName}";

/* Shortcut activation phrase */
"Export as PDF in ${applicationName}" = "Export as PDF in ${applicationName}";

/* Shortcut activation phrase */
"Transform into PDF in ${applicationName}" = "Transform into PDF in ${applicationName}";

/* Shortcut activation phrase */
"Save as PDF in ${applicationName}" = "Save as PDF in ${applicationName}";

/* Shortcut activation phrase */
"Compress PDF in ${applicationName}" = "Compress PDF in ${applicationName}";

/* Shortcut activation phrase */
"Reduce file size in ${applicationName}" = "Reduce file size in ${applicationName}";

/* Shortcut activation phrase */
"Reduce PDF size in ${applicationName}" = "Reduce PDF size in ${applicationName}";

/* Shortcut activation phrase */
"Merge files in ${applicationName}" = "Merge files in ${applicationName}";

/* Shortcut activation phrase */
"Merge PDFs in ${applicationName}" = "Merge PDFs in ${applicationName}";

/* Shortcut activation phrase */
"Combine files in ${applicationName}" = "Combine files in ${applicationName}";

/* Shortcut activation phrase */
"Combine PDFs in ${applicationName}" = "Combine PDFs in ${applicationName}";

/* Shortcut activation phrase */
"Sign PDF in ${applicationName}" = "Sign PDF in ${applicationName}";

/* Shortcut activation phrase */
"Sign a document in ${applicationName}" = "Sign a document in ${applicationName}";

/* Shortcut activation phrase */
"Sign a file in ${applicationName}" = "Sign a file in ${applicationName}";

/* Shortcut activation phrase */
"Fill a file in ${applicationName}" = "Fill a file in ${applicationName}";

/* Shortcut activation phrase */
"Fill out a file in ${applicationName}" = "Fill out a file in ${applicationName}";

/* Shortcut activation phrase */
"Fill out a PDF in ${applicationName}" = "Fill out a PDF in ${applicationName}";

/* Shortcut activation phrase */
"Sign a form in ${applicationName}" = "Sign a form in ${applicationName}";

/* Shortcut activation phrase */
"Document sign in ${applicationName}" = "Document sign in ${applicationName}";
